/*----------------------  Skin --------------------------*/
.image-overlay {
	background-color: rgba(255, 88, 85, .7)
}
body {
	background-color: #a49585;
	background-image: url(../images/body_bg.jpg);
}
#menu, #menu ul li:hover ul, #menu ul li.sfHover ul, .format-link .entry-media .link-content, .format-quote .entry-media .quote-content, blockquote {
	border-color:#92278f;
}
#menu > ul > li:hover, #menu > li.current_page_parent, #menu > ul > li.current_page_ancestor, #menu > ul > li.current_page_item, #menu > ul > li.current-menu-ancestor, .tt-pagination span, .tt-pagination ul li a:hover, .tt-pagination ul.filters li a.selected, .tt-pagination ul.filters li a:hover, article.portfolio .portfolio-content:hover, .tt-recent-posts ul.recent-posts li .thumb-image img.recent-post-format, .ui-icon, .tt-column_service .service_read_more:hover, #twitter-container, .tt-carousel-teaser > a, a.more-link, .with-title .carousel-prev:hover, .with-title .carousel-next:hover, .widget .tagcloud a:hover, .flickr-channel a:hover, .tt-recent-posts-widget span.day, #menu li.sfHover li a:hover, .tt-post-carousel.portfolio ul.carousel-list > li.carousel-item:hover, .tt-post-carousel.portfolio ul.carousel-list > li, .tt-element-title-border, #menu ul li > ul li.current-menu-item, .entry-format-icon span, .tt-price-feature, article.team-member:hover, ul.products li.product:hover, .tt-post-carousel.for-portfolio-carousel li .port-content:hover {
	/* [disabled]background-color:#92278f;
*/
}
.logo img {width: 100%; }
h2.entry-title a:hover, .widget ul li a:hover, a, .widget ul.menu li a:hover, .widget ul.menu li.current-menu-item a, ul.products li.product .price {
	color:#92278f;
}
body {
	background-color: #f8f3f0;
background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	margin: 0px;
}
/*----------------------  Font options --------------------------*/
h1 {
	font-size:24px;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:16px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:12px;
}